/* Mobile CSS */

#nav .select-menu{
	display: none;	
}

/* Responsive Design
------------------------------------------------------------ */


@media only screen and (max-width: 1024px) {
	html {-webkit-text-size-adjust: none; }

	input, select, button {
    	-webkit-appearance: none;
	}
	#wrap{
		width: 98% !important;
		margin: 0 auto !important;
		padding: 0 !important;

	}
	#header .wrap{
		height: auto !important;	
	}
	#inner .wrap{
		padding: 0 !important;	
		width: 100% !important;
	}
	#inner{
		width: 100%;
		margin: 40px auto 0;	
	}
	.wrap {
		margin: 0 auto;
		width: 100%;
	}
	#header{
		width: 100%;
		margin: 0 auto;	
	}
	#header .wrap{
		padding: 0;
	}
	.top .wrap{
		width: 100%;	
	}
	#home-wrap, #inner .wrap, #header .wrap, #footer-widgets .wrap, #footer .wrap{
		width: 100%;	
	}
	#home_gallery, .page_title_wrap , #inner .wrap{
		width: 100%%;
		margin: 0 auto;
	}

	.welcome_message, .slides > li .li-wrap, .home-widget .textwidget{
		width: 100%;	
	}
	.element-3col, .gallery-3col{
		width: 31.21%;	
	}
	.element-2col, .gallery-2col {
		width: 47.94%;
	}
	.element-4col, .gallery-4col {
		width: 22.94%;
	}
	.element-3col .item-desc h4 {
   		margin: 30px auto 10px;
	}
	.item-desc p {
		 margin: 0 auto 10px;
	}
	.content-sidebar #content, .sidebar-content #content {
   		width: 71%;
	}
	.sidebar {
		width: 28%;
	}
	.title_wrap{
		width: 100%;	
	}
	.portfolio_single_slider img, .portfolio_single_feature img{
		width: 100%;
	}
	.portfolio-items, .portfolio_single_video{
		width: 100%;	
	}
	.slider_shortcode{
		width: 100% !important;	
	}
	.page_title_wrap img {
    	height: 87px;
    	width: 100%;
	}
	#page-title{
		font-size: 3rem;
		right: 20px;	
	}
	.portfolio_image img, .blog_feature_image img{
		width: 100% !important;
		height: auto !important;	
	}
	.home-widget {
  		width: 100% !important;
	}
	.client_carousel a, .client_carousel a img {
  	  height: 221px;
  	  width: 221px;
	}

}


@media only screen and (max-width: 768px) {
	html {-webkit-text-size-adjust: none; }
	
	input, select, button {
    	-webkit-appearance: none;
	}
	#wrap{
		width: 100% !important;
		margin: 0 auto !important;
	}
	#home-wrap, #inner .wrap, #header .wrap, #footer-widgets .wrap, #footer .wrap, .wrap, #header {
		margin: 0 auto;
		width: 98%;
		heigth: auto;
	}

	#inner{
		width: 98%;
		padding: 0;
		margin: 20px auto;
	}
	#home-wrap, .wrap {
    	margin: 0 auto;
    	padding-left: 0 !important;
    	padding-right: 0 !important;
	}
	#home_gallery, .page_title_wrap, #inner .wrap {
    	margin: 0 auto;
    	width: 100% !important;
	}
	.top .wrap{
		width: 98%;	
	}
	#header{
		border-bottom: none;	
	}
	#page-title{
		font-size: 3rem;
	}
	#title-area {
		position: relative;
	}
	.header-image #header #title-area {
		background-size: 100% auto;
		float: none;
		margin:0 auto 20px;
	}
	#title-area{
		margin: 0 0 30px !important;	
		text-align: center;
		width: 100%;
	}
	#nav{
		float: left;
		margin: 10px 0;	
	}
	#nav li {
		}
	#nav li li a, #nav li li a:link, #nav li li a:visited{
		width: 130px;	
	}
	.element-3col, .gallery-3col {
  	  width: 30.5%;
	}
	.element-2col, .gallery-2col {
    	width: 47.1%;
	}
	.element-4col, .gallery-4col {
    	width: 22.2%;
	}
	
	.element-3col .item-desc h4 {
		margin: 20px auto 10px;
	}
	.page_title_wrap img {
		height: 87px;
		width: 100%;
	}	
	.page_title_wrap{
		margin: 0 auto;	
	}
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
	    width: 22.92%%;
	}
	.client_carousel a, .client_carousel a img {
  	  height: 154px;
  	  width: 154px;
	}
	.portfolio_single_feature .portfolio-items, .portfolio_single_video, .portfolio_single_slider, .slider_shortcode	{
		background: none !important;	
	}
	
	.slides li{
	   background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		overflow: hidden;
		padding: 0;
		position: relative;
	}

	.portfolio_single_feature .portfolio-items, 
	.portfolio_single_video, 
	.portfolio_single_slider, .slider_shortcode		{
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
	}
	.portfolio_image img, .blog_feature_image img {
		margin: 0 !important;	
	}

	.element-2col{
		padding: 0 0 70px !important;	
		height: 170px !important;
	}
	.element-3col{
		padding: 0 0 90px !important;	
		height: 131px !important;
	}
	.element-4col{
		padding: 0 0 105px !important;	
		height: 106px !important;
	}	

	.gallery-2col{
		padding: 0 !important;	
		height: 170px !important;
	}
	.gallery-3col{
		padding: 0 !important;	
		height: 131px !important;
	}
	.gallery-4col{
		padding: 0 !important;	
		height: 106px !important;
	}	
	.portfolio_single_feature{
		margin-bottom: 20px;	
	}
	.related_container .element-3col{
		height: 131px !important;
	}
	.related_container .element-2col{
		height: 170px !important;
	}
	.related_container .element-4col{
		height: 106px !important;
	}
	.single_image_overlay{
		height: 100%;	
	}
	.element-2col .blog_feature_image{
		height: 170px; 
	}
	.element-3col .blog_feature_image{
		height: 131px; 
	}
	.element-4col .blog_feature_image{
		height: 106px; 
	}
	.blog_slides .element-4col{
		height: 380px !important; 
	}
	.blog_slides .element-3col{
		height: 355px !important; 
	}
	.blog_slides .element-2col{
		height: 320px !important; 
	}		
}



@media only screen and (max-width: 600px) {
	html {-webkit-text-size-adjust: none; }
	
	input, select, button {
    -webkit-appearance: none;
	}
	
	#wrap {
		margin: 0 auto !important;
		width: 90% !important;
		padding: 0 5px !important;
	}
	.top .wrap, .top .widget_text,.zp_social_icons{
		float: none;
		margin: 0 auto;
		width: 90%;	
	}

	#home-wrap, #inner .wrap, #header .wrap, #footer-widgets .wrap, #footer .wrap {
		margin: 0 auto;
		padding: 0;
		width: 100%;
	}	
	#title-area{
		position: relative;	
	}
	.page_title_wrap{
		height: 60px !important;	
	}
	#page-title{
		margin: 5px 0 0 !important;	
	}
	.header-full-width #title-area, .header-full-width #title, .header-full-width #title a {
   		display: block;
		float: left;
		margin: 0;
		overflow: hidden;
		padding: 0;
		width: 100%;
	}
	.content-sidebar #content, .sidebar-content #content, .sidebar{
		width: 100%;	
	}
	
	.full-width-content #content {
		width: 100%;
	}
	#nav {
		display: block;
		float: none;
		margin: 0 auto;
		overflow: hidden;
		width: 90%;
	}	
	#nav .select-menu{
		display: block;	
	}	
	#nav ul{
		display: none;	
	}

	#home_gallery{
		height: 300px !important;	
	}
	#slider .slides > li{
		height: 300px !important;
	}	
	.welcome_message, #home_portfolio, #home_blog, .home-widget, #container, .element, .home-widget .textwidget{		
		width: 100% !important;	
	}
	.element{
		 margin: 0 0 20px;	
	}
	.slides > li .li-wrap{
		display: none;
	}	

	div.one-half, div.one-third, div.two-third, 
	div.one-fourth, div.three-fourth, .two-columns, .three-columns, .four-columns{ 
		width: 100%;
		margin: 0 0 20px; 
	}

	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4{
		float: none;
		margin: 0 auto 30px;
		overflow: hidden;
		padding: 0;
		width: 90%;
	}
	.bottom-widget {
		float: left;
		margin: 20px auto;
		overflow: hidden;
		width: 100%;
	}
	
	#footer .creds {
		float: none;
		margin: 20px 0 0;
		text-align: center;
	}
	#top-link{
		display: none !important;
	}
	.title_wrap{
		width: 100%;	
	}
	#page-title {
		font-size: 1.8rem;
		line-height: 20px;
		text-align: right;
	}

	#content .archive-page{
		width: 100%;	
	}

	.post_block {
		float: left;
		width: 100%;
	}
	.post_content {
		width: 100%;
	}
	.post_date {
		float: none;
		margin: 0 auto;
		width: 93%;
	}

	#slider_shortcode {
		height: 100% !important;
		width: 100% !important;
	}
	#slider_shortcode .slides li {
		background-repeat: no-repeat;
		background-size: 100% auto;
		height: 135px !important;
		margin: 0;
	}
	#slider_shortcode .flex-direction-nav li a{
		top: 30%;	
	}
	#options li{
		margin:10px 0;	
	}

	#home_blog_carousel .element-3col{
		margin: 0 auto !important;
		width: 300px !important;
	}		
	.blog_feature_image span, .blog_feature_image img{
			width: 100% !important;
	}
	
	.element-3col .item-desc h4, .element-2col .item-desc h4, .element-4col .item-desc h4 {
    	margin: 25px auto 10px;
	}
	.flex-viewport {
	    width: 100% !important;
	}
	.portfolio-items, .portfolio_single_video{
		width: 100%;	
	}
	.single_portfolio_hover{
		display: none !important;	
	}
	.metaItem, .folio-entry{
		width: 100%;
		margin: 10px 0;	
	}
	.portfolio_single_video iframe {
    	height: auto;
	}
	.featuredpage img, .featuredpost img, img.post-image{
		width: 100%;
		height: auto;	
	}
	.footer-widgets span.post-date{
		width: 100%;	
	}
	.page-template-homepage-template-php .page_desc{
		width: 100%;	
	}
	.zp_grid_blog #content .post{
		width: 100%;	
	}
	.zp_grid_blog #content .post .post_block {
		float: left;
		width: 100%;
	}
	.zp_grid_blog #content .post .post_content {
		width: 100%;
	}
	.zp_grid_blog #content .post .post_date {
		float: none;
		margin: 0 auto;
		width: 93%;
	}
	.portfolio_single_slider img {
		width: 100%;
	}
	.related_container  img{
		width: 100%;	
	}
	.page_title_wrap img {
		height: 87px;
		width: 100%;
	}
	.home_blog_feature li{
		width: 100% !important;
		margin: 10px 0;
	}
	.cta_button,.call_to_action_box > h1 {
	    float: left;
		margin: 20px 0;
		width: 100%;
	}
	.portfolio_image img, .blog_feature_image img {
    	height: auto !important;
   		margin: 0 !important;
   		width: 100% !important;
	}
	.flex-viewport .slides > li {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		overflow: hidden;
		padding: 0;
		position: relative;
	}
	.blog_feature_shortcode .element-2col,
	.blog_feature_shortcode .element-3col,
	.blog_feature_shortcode .element-4col{
		width: 100% !important;	
		margin: 10px 0 !important;
	}
	.call_to_action_box > h1{
		font-size: 18px;	
	}
	.related_container, .element.element-3col:last-child {
    	margin: 0 !important;
	}	

	.element-2col .blog_feature_image,  
	.element-2col .blog_feature_image a,
	.element-2col .blog_feature_image a span{
		height: 190px !important; 
	}

	.element-3col .blog_feature_image,  
	.element-3col .blog_feature_image a,
	.element-3col .blog_feature_image a span{
		height: 238px !important; 
	}

	.element-4col .blog_feature_image,  
	.element-4col .blog_feature_image a,
	.element-4col .blog_feature_image a span{
		height: 263px !important; 
	}
	
	.blog_slides .element-4col{
		height: 320px !important; 
	}
	.blog_slides .element-3col{
		height: 355px !important; 
	}
	.blog_slides .element-2col{
		height:380px !important; 
	}		
}



@media only screen and (max-width: 480px) {
	html {-webkit-text-size-adjust: none; }
	.top .widget {
		float: left !important;
		margin: 5px 15px;
	}

	.portfolio_image span{
		width: 100% !important;	
		height: auto !important;
	}
	.welcome_message {
    	margin: 20px auto;
	}
	#home_gallery, .homeslider,  .homeslider .flex-viewport,
	#home_gallery .slides, #home_gallery .slides li{
		height: 200px !important;	
	}
	.slider_shortcode, .slider_shortcode,  .slider_shortcode .flex-viewport,
	.slider_shortcode .slides, .slider_shortcode .slides li{
		height: 200px !important;	
	}
		
	.page-template-homepage-template-php .slider_shortcode{
		margin-top: 0 !important;
    	min-height: 200px !important;	
	}
	
	.portfolio_single_feature .portfolio-items, .portfolio_single_video, .portfolio_single_slider, .slider_shortcode {
		margin-bottom: 30px !important;
	}
	
	.flex-control-nav, .flex-direction-nav{
		display: none !important;	
	}	
	/*Portfolio*/
	#container .element-2col{
		padding: 0 0 30px !important;	
		height: 237px !important;
	}
	#container .element-3col{
		padding: 0 0 30px !important;	
		height: 280px !important;
	}
	#container .element-4col{
		padding: 0 0 30px !important;	
		height: 250px !important;
	}
	.page-template-homepage-template-php .page_desc{
		width: 100%;	
	}	
	
	.element-3col .portfolio_image, 
	.element-3col .portfolio_image span,
	.element-3col .item-desc{
		height: 236px !important;
	}	
	.element-2col .portfolio_image, 
	.element-2col .portfolio_image span{
		height: 196px !important;
	}	
	.element-4col .portfolio_image, 
	.element-4col .portfolio_image span,
	.element-4col .item-desc{
		height: 210px !important;
	}	
	
	.gallery-2col,
	.gallery-2col .portfolio_image, 
	.gallery-2col .portfolio_image span,
	.gallery-2col .item-desc{
		height: 196px !important;
	}	
	.gallery-3col,
	.gallery-3col .portfolio_image, 
	.gallery-3col .portfolio_image span,
	.gallery-3col .item-desc{
		height: 236px !important;
	}
	.gallery-4col,
	.gallery-4col .portfolio_image, 
	.gallery-4col .portfolio_image span,
	.gallery-4col .item-desc{
		height: 210px !important;
	}
	.blog_feature_shortcode .element-2col,
	.blog_feature_shortcode .element-3col,
	.blog_feature_shortcode .element-4col{
		width: 100% !important;	
		margin: 10px 0 !important;
	}
	.element-2col .blog_feature_image,  
	.element-2col .blog_feature_image a,
	.element-2col .blog_feature_image a span{
		height: 190px !important; 
	}

	.element-3col .blog_feature_image,  
	.element-3col .blog_feature_image a,
	.element-3col .blog_feature_image a span{
		height: 238px !important; 
	}

	.element-4col .blog_feature_image,  
	.element-4col .blog_feature_image a,
	.element-4col .blog_feature_image a span{
		height: 263px !important; 
	}	
	
	.blog_slides .element-4col{
		height: 380px !important; 
	}
	.blog_slides .element-3col{
		height: 355px !important; 
	}
	.blog_slides .element-2col{
		height: 320px !important; 
	}		
		
	.post_block {
	    margin: 0 0 15px;
	}
	.sidebar{
		margin-top: 20px;
	}	
	.portfolio_single_feature .portfolio-items, 
	.portfolio_single_video, 
	.portfolio_single_slider, .slider_shortcode	{
		padding-bottom: 0 !important;	
	}
	.related_container .element-3col{
		height: 280px !important;
	}
	.related_container .element-2col{
		height: 237px !important;
	}
	.related_container .element-4col{
		height: 250px !important;
	}
	.related_container .element{
		margin: 0 !important;	
	}
	.single_image_overlay {
		height: 100%;
	}
	.portfolio_single_feature .portfolio-items a{
		height: 100% !important;
		left: 44% !important;
		top: 0 !important;
	}	
	.client_carousel a ,.client_carousel a img {
    	height: 179px;
    	width: 179px;
	}	
}

@media only screen and (max-width: 320px) {
	html {-webkit-text-size-adjust: none; }

	#home_gallery, .homeslider,  .homeslider .flex-viewport,
	#home_gallery .slides, #home_gallery .slides li{
		height: 100px !important;	
	}
	.slider_shortcode, .slider_shortcode,  .slider_shortcode .flex-viewport,
	.slider_shortcode .slides, .slider_shortcode .slides li{
		height: 100px !important;	
	}
		
	.page-template-homepage-template-php .slider_shortcode{
		margin-top: 0 !important;
    	min-height: 100px !important;	
	}
	
	.portfolio_single_feature .portfolio-items, .portfolio_single_video, .portfolio_single_slider, .slider_shortcode {
		margin-bottom: 30px !important;
	}
	
	.flex-control-nav, .flex-direction-nav{
		display: none !important;	
	}
	.top .widget {
    	margin: 0 20px 15px;
	}
	.top .highlight{
		width: 100%;
		margin: 5px 0;	
	}
	.blog_feature_shortcode .element-2col,
	.blog_feature_shortcode .element-3col,
	.blog_feature_shortcode .element-4col{
		width: 100% !important;	
		margin: 10px 0 !important;
	}

	.page-template-homepage-template-php .page_desc{
		width: 100%;	
	}
	.columns-wrapper{
		overflow: hidden;	
	}
	
	.post_block {
	    margin: 0 0 15px;
	}
	.sidebar{
		margin-top: 20px;
	}
	img{
		height: auto;
	}
	/*shortcodes*/
	
	.welcome_message {
		margin: 20px auto;
		width: 1060px;
	}
	.large-btn {
    	padding: 0.6em 1em !important;
	}
	.call_to_action_box {
  		padding: 18px 18px 17px 18px;
	}
	hr{
		margin-bottom: 30px;	
	}
	
	/*Portfolio*/
	#container .element-2col{
		padding: 0 0 30px !important;	
		height: 180px !important;
	}
	#container .element-3col{
		padding: 0 0 30px !important;	
		height: 200px !important;
	}
	#container .element-4col{
		padding: 0 0 30px !important;	
		height: 215px !important;
	}	
			

	.element-3col .portfolio_image, 
	.element-3col .portfolio_image span,
	.element-3col .item-desc, 
	.element-3col .blog_feature_image,
	.element-3col .blog_feature_image span{
		height: 145px !important;
	}

	.element-2col .portfolio_image, 
	.element-2col .portfolio_image span,
	.element-2col .item-desc, 
	.element-2col .blog_feature_image,
	.element-2col .blog_feature_image span{
		height: 120px !important;
	}	
	.element-4col .portfolio_image, 
	.element-4col .portfolio_image span,
	.element-4col .item-desc, 
	.element-4col .blog_feature_image,
	.element-2col .blog_feature_image span{
		height: 160px !important;
	}	
	
	.element-3col .blog_feature_image,
	.element-3col .blog_feature_image span{
		height: 155px !important;
	}


	.element-2col .blog_feature_image,
	.element-2col .blog_feature_image span{
		height: 130px !important;
	}	

	.element-4col .blog_feature_image,
	.element-2col .blog_feature_image span{
		height: 170px !important;
	}		

	.gallery-2col,
	.gallery-2col .portfolio_image, 
	.gallery-2col .portfolio_image span,
	.gallery-2col .item-desc{
		height: 120px !important;
	}	
	.gallery-3col,
	.gallery-3col .portfolio_image, 
	.gallery-3col .portfolio_image span,
	.gallery-3col .item-desc{
		height: 145px !important;
	}
	.gallery-4col,
	.gallery-4col .portfolio_image, 
	.gallery-4col .portfolio_image span,
	.gallery-4col .item-desc{
		height: 160px !important;
	}	
	.portfolio_single_feature .portfolio-items, 
	.portfolio_single_video, 
	.portfolio_single_slider, .slider_shortcode	{
		padding-bottom: 0 !important;	
	}
	.related_container .element-3col{
		height: 145px !important;
	}
	.related_container .element-2col{
		height: 120px !important;
	}
	.related_container .element-4col{
		height: 160px !important;
	}
	.related_container .element{
		margin: 0 !important;	
	}
	.single_image_overlay {
		height: 100%;
	}
	
	.portfolio_single_feature .portfolio-items a{
		height: 100% !important;
		left: 44% !important;
		top: 0 !important;
	}	
	.client_carousel a, .client_carousel a img {
  	  height: 108px;
  	  width: 108px;
	}
		.blog_slides .element-4col{
		height: 300px !important; 
	}
	.blog_slides .element-3col{
		height: 300px !important; 
	}
	.blog_slides .element-2col{
		height: 270px !important; 
	}	
	
}
